httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeroen Geilman <jer...@adaptr.nl>
Subject Re: [users@httpd] webservice clustering trouble
Date Sat, 15 Jan 2011 23:19:42 GMT
On 1/14/11 5:29 PM, Lukas Sklenar wrote:
> Hello,
>
> I have deployed 3 tomcat6.0.29 webapps, each of which exposes a
> webservice, and am using apache2.2 and mod_jk-1.2.31-httpd-2.2.3.so to
> cluster them - a performance exercise.

2.2.3 is quite old.

Also, mod_jk is deprectaed in favour of mod_proxy_ajp.

<snipped non-httpd stuff>

> I am ready to post my config if need be, but wanted to know if someone
> has come across this before?

You apache httpd config, if relevant to the issue, is welcome.

> I can find some reference in the archives which suggests I should update
> tomcat/apache/java etc but I have the latest versions already.

No you don't. Apache httpd is at least 14 versions behind.

> This message should be regarded as confidential.

Not really.

> If you have received this email in error

You tell me.

>   please notify the sender and destroy it immediately.

Will do!

Idiot disclaimers.

-- 
J.


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message